@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: normal;
  src: url('../assets/fonts/vollkorn/Vollkorn-Regular.ttf');
}

@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: bold;
  src: url('../assets/fonts/vollkorn/Vollkorn-Bold.ttf');
}

@font-face {
  font-family: 'Open Sans';
  src: url('../assets/fonts/open-sans/OpenSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url('../assets/fonts/open-sans/OpenSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url('../assets/fonts/open-sans/OpenSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: normal;
  src: url('../assets/fonts/material/MaterialIcons-Regular.woff2')
    format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-weight: normal;
  src: url('../assets/fonts/material/MaterialIcons-Outlined.woff2')
    format('woff2');
  font-display: swap;
}
